p, li, td {  font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12px}
.pageheading {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #006666}
.subheading {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #003333}
